<div class="container dash">
	<div class="dash__da">
	    <div class="col-lg-6">
	        <div google-chart chart="totalOrderChart" style="{{chartObject.cssStyle}}"/>
	    </div>
	    <div class="col-lg-6">
	        <div google-chart chart="chartObject" style="{{chartObject.cssStyle}}"/>
	    </div>
	</div>
</div>

<div class="container dash">
	<div class="dash__da">
	    <div class="col-lg-6">
	        <div google-chart chart="meata_status" style="{{meata_status.cssStyle}}"/>
	    </div>
	</div>
</div>
